@font-face {
    font-family: icon-font;
    src: url(../fonts/icon-font.eot?j8qxvg);
    src: url(../fonts/icon-font.eot?j8qxvg#iefix) format("embedded-opentype"),
        url(../fonts/icon-font.ttf?j8qxvg) format("truetype"),
        url(../fonts/icon-font.woff?j8qxvg) format("woff"),
        url(../fonts/icon-font.svg?j8qxvg#icon-font) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: Muli;
    src: url(../fonts/Muli-ExtraBold.eot);
    src: url(../fonts/Muli-ExtraBold.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Muli-ExtraBold.woff2) format("woff2"),
        url(../fonts/Muli-ExtraBold.woff) format("woff"),
        url(../fonts/Muli-ExtraBold.ttf) format("truetype"),
        url(../fonts/Muli-ExtraBold.svg#Muli-ExtraBold) format("svg");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    unicode-range: u+0102-0103, u+0110-0111, u+1ea0-1ef9, u+20ab;
}
@font-face {
    font-family: Muli;
    src: url(../fonts/Muli-ExtraBold.eot);
    src: url(../fonts/Muli-ExtraBold.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Muli-ExtraBold.woff2) format("woff2"),
        url(../fonts/Muli-ExtraBold.woff) format("woff"),
        url(../fonts/Muli-ExtraBold.ttf) format("truetype"),
        url(../fonts/Muli-ExtraBold.svg#Muli-ExtraBold) format("svg");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    unicode-range: u+0100-024f, u+0259, u+1e??, u+2020, u+20a0-20ab, u+20ad-20cf,
        u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
    font-family: Muli;
    src: url(../fonts/Muli-ExtraBold.eot);
    src: url(../fonts/Muli-ExtraBold.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Muli-ExtraBold.woff2) format("woff2"),
        url(../fonts/Muli-ExtraBold.woff) format("woff"),
        url(../fonts/Muli-ExtraBold.ttf) format("truetype"),
        url(../fonts/Muli-ExtraBold.svg#Muli-ExtraBold) format("svg");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da,
        u+02dc, u+2000-206f, u+2074, u+20ac, u+2122, u+2191, u+2193, u+2212,
        u+2215, u+feff, u+fffd;
}
@font-face {
    font-family: Muli;
    src: url(../fonts/Muli-Light.eot);
    src: url(../fonts/Muli-Light.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Muli-Light.woff2) format("woff2"),
        url(../fonts/Muli-Light.woff) format("woff"),
        url(../fonts/Muli-Light.ttf) format("truetype"),
        url(../fonts/Muli-Light.svg#Muli-Light) format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: u+0102-0103, u+0110-0111, u+1ea0-1ef9, u+20ab;
}
@font-face {
    font-family: Muli;
    src: url(../fonts/Muli-Light.eot);
    src: url(../fonts/Muli-Light.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Muli-Light.woff2) format("woff2"),
        url(../fonts/Muli-Light.woff) format("woff"),
        url(../fonts/Muli-Light.ttf) format("truetype"),
        url(../fonts/Muli-Light.svg#Muli-Light) format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: u+0100-024f, u+0259, u+1e??, u+2020, u+20a0-20ab, u+20ad-20cf,
        u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
    font-family: Muli;
    src: url(../fonts/Muli-Light.eot);
    src: url(../fonts/Muli-Light.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Muli-Light.woff2) format("woff2"),
        url(../fonts/Muli-Light.woff) format("woff"),
        url(../fonts/Muli-Light.ttf) format("truetype"),
        url(../fonts/Muli-Light.svg#Muli-Light) format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da,
        u+02dc, u+2000-206f, u+2074, u+20ac, u+2122, u+2191, u+2193, u+2212,
        u+2215, u+feff, u+fffd;
}
@font-face {
    font-family: Muli;
    src: url(../fonts/Muli-ExtraLight.eot);
    src: url(../fonts/Muli-ExtraLight.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Muli-ExtraLight.woff2) format("woff2"),
        url(../fonts/Muli-ExtraLight.woff) format("woff"),
        url(../fonts/Muli-ExtraLight.ttf) format("truetype"),
        url(../fonts/Muli-ExtraLight.svg#Muli-ExtraLight) format("svg");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    unicode-range: u+0102-0103, u+0110-0111, u+1ea0-1ef9, u+20ab;
}
@font-face {
    font-family: Muli;
    src: url(../fonts/Muli-ExtraLight.eot);
    src: url(../fonts/Muli-ExtraLight.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Muli-ExtraLight.woff2) format("woff2"),
        url(../fonts/Muli-ExtraLight.woff) format("woff"),
        url(../fonts/Muli-ExtraLight.ttf) format("truetype"),
        url(../fonts/Muli-ExtraLight.svg#Muli-ExtraLight) format("svg");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    unicode-range: u+0100-024f, u+0259, u+1e??, u+2020, u+20a0-20ab, u+20ad-20cf,
        u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
    font-family: Muli;
    src: url(../fonts/Muli-ExtraLight.eot);
    src: url(../fonts/Muli-ExtraLight.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Muli-ExtraLight.woff2) format("woff2"),
        url(../fonts/Muli-ExtraLight.woff) format("woff"),
        url(../fonts/Muli-ExtraLight.ttf) format("truetype"),
        url(../fonts/Muli-ExtraLight.svg#Muli-ExtraLight) format("svg");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da,
        u+02dc, u+2000-206f, u+2074, u+20ac, u+2122, u+2191, u+2193, u+2212,
        u+2215, u+feff, u+fffd;
}
.white-nav header:not(:hover):not(.sticky-nav) .logo a {
    background: url(../images/logo-prodware-white.png) 50% no-repeat;
    background-size: auto 99%;
}
.white-nav header:not(:hover):not(.sticky-nav) .logo a img {
    opacity: 0;
}
